/**
 * Main menu
 */

.menu-main-navigation .menu-name-main-menu > ul.menu {
  margin: 0 -20px 0;
  padding: 0 20px;
  list-style: none;
}

  .menu-main-navigation .menu-name-main-menu > ul.menu > li {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin: 0 1px 0 0\9; /*IE 8 and below fix*/
    list-style: none;
  }

    .menu-main-navigation .menu-name-main-menu > ul.menu > li > a {
      display: block;
      padding: 7px 11px;
      margin: 0;
      font-family: Arial,Helvetica,sans-serif;
      font-size: 12px;
      font-weight: bold;
      line-height: 16px;
      -moz-transition: .5s;
      -ms-transition: .5s;
      -o-transition: .5s;
      -webkit-transition: .5s;
      transition: .5s;
    }

    .menu-main-navigation .menu-name-main-menu > ul.menu > li > a:hover,
    .menu-main-navigation .menu-name-main-menu > ul.menu > li.active-trail > a,
    .menu-main-navigation .menu-name-main-menu > ul.menu .submenu > li > a:hover,
    .menu-main-navigation .menu-name-main-menu > ul.menu .submenu > li.active-trail > a:hover {
      text-decoration: none;
    }

    .menu-main-navigation .menu-name-main-menu > ul.menu .submenu {
      display: none;
      min-width: 150px;
      max-width: 230px;
      position: absolute;
      padding: 0;
      margin: 0;
      list-style: none;
      z-index: 100;
    }
      .menu-main-navigation .menu-name-main-menu > ul.menu > li:hover > .submenu {
        display: block;
      }

        .menu-main-navigation .menu-name-main-menu > ul.menu .submenu > li {
          padding: 0;
          margin: 0;
          list-style: none;
        }

        .menu-main-navigation .menu-name-main-menu > ul.menu .submenu li {
          display: block;
          position: relative;
        }

          .menu-main-navigation .menu-name-main-menu > ul.menu .submenu > li > a {
            font-size: 11px;
            line-height: 16px;
            padding: 7px 11px;
            display: block;
            margin: 0;
          }

          .menu-main-navigation .menu-name-main-menu > ul.menu > li > ul.submenu ul.submenu {
            border-left: 1px solid #fff;
            left: 100%;
            top: 0;
          }
          .menu-main-navigation .menu-name-main-menu > ul.menu > li > ul.submenu > li:hover > ul.submenu {
            display: block;
          }

/**
 * Menu-expanding
 */

.menu-expanding ul.menu li,
.menu-expanding > ul.menu > li ul li {
  padding: 0;
}

.menu-expanding ul.menu li a {
  border-top-width: 1px;
  border-top-style: solid;
}

.menu-expanding > ul.menu > li {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.menu-expanding ul.menu li a:hover {
  text-decoration: none;
}

.menu-expanding ul.menu li a:hover, .menu-expanding ul.menu li a.active {
  background-color: white;
}

.menu-expanding ul.menu li a {
  padding: 9px 9px 9px 27px;
}

.menu-expanding > ul.menu > li > a {
  padding: 13px;
  font-size: 16px;
}

.menu-expanding > ul.menu > li > ul > li > ul > li > a {
  padding: 9px 9px 9px 32px;
}

  .menu-expanding > ul.menu > li > ul > li > ul > li > ul > li > a {
    padding: 9px 9px 9px 37px;
  }

    .menu-expanding > ul.menu > li > ul > li > ul > li > ul > li > ul > li > a {
      padding: 9px 9px 9px 42px;
    }

      .menu-expanding > ul.menu > li > ul > li > ul > li > ul > li > ul > li > ul > li > a {
        padding: 9px 9px 9px 47px;
      }

        .menu-expanding > ul.menu > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > a {
          padding: 9px 9px 9px 52px;
        }

          .menu-expanding > ul.menu > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > a {
            padding: 9px 9px 9px 67px;
          }

            .menu-expanding > ul.menu > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > a {
              padding: 9px 9px 9px 72px;
            }

              .menu-expanding > ul.menu > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > ul > li > a {
                padding: 9px 9px 9px 77px;
              }


/*
 * Book navigation
 */

.book-navigation {
  position: relative;
}

  .book-navigation .page-links {
    padding: 10px;
  }

  .book-navigation a.page-previous,
  .book-navigation a.page-next {
    position: absolute;
    top: 11px;
    float: none;
  }

  .book-navigation a.page-next {
    right: 0;
  }

  .book-navigation a.page-previous {
    left: 0;
  }

  .book-navigation ul.links.inline {
    display: block;
    text-align: center;
  }

    .book-navigation ul.links.inline li {
      float: none;
      display: inline-block;
      margin: 0;
    }

    .book-navigation ul.links:first-child {
      margin: 0;
    }


/*
 * User menu
 */

/*
 * Logged in & out
 */

div.my-profile, ul.my-profile {
  cursor: pointer;
  display: inline-block;
  text-align: left;
  margin-top: 10px;
}

  ul.my-profile li {
    margin: 0;
    border: none;
    padding: 0;
  }


/*
 * Logged out
 */

ul.my-profile {
  padding: 10px;
  background-color: #FFF;
  border: 1px solid #ddd;
}

  ul.my-profile, ul.my-profile li {
    margin: 0;
    list-style: none;
  }

  ul.my-profile li {
    display: inline-block;
  }

    ul.my-profile li a.form-submit {
      margin: 0;
      line-height: normal;
    }

    ul.my-profile li a.register {
      padding-left: 10px;
      margin-left: 10px;
      border-left: 1px solid #525252;
    }


/*
 * Logged in
 */

div.my-profile {
  position: relative;
}

  div.my-profile > .item-list ul, div.my-profile > .item-list ul li {
    list-style: none;
    margin: 0;
    border: none;
    padding: 0;
  }

  div.my-profile > .item-list ul {
    display: none;
    position: absolute;
    background-color: #FFF;
    border: 1px solid #ddd;
    border-top: none;
    width: 100%;
    padding: 7px 0;
    margin: 0;
  }

  div.my-profile:hover > .item-list ul {
    display: block;
    z-index: 1000;
  }

    div.my-profile > a {
      display: block;
      position: relative;
      height: 30px;
      min-width: 100px;
      line-height: 30px;
      padding: 3px 30px 3px 38px;
      color: #9d9d9d;
      font-size: 13px;
      webkit-box-sizing: content-box;
      -moz-box-sizing: content-box;
      box-sizing: content-box;
      background-color: #FFF;
      border: 1px solid #ddd;
    }

    div.my-profile > a:before {
      content: '';
      display: block;
      width: 13px;
      height: 30px;
      position: absolute;
      top: 3px;
      right: 9px;
      background: url(../images/els_user_menu_arrow.png) no-repeat left;
    }

    div.my-profile > .item-list ul li a {
      display: block;
      padding: 5px 0 5px 40px;
    }

    div.my-profile > a:hover {
      text-decoration: none;
    }

    div.my-profile:hover > a {
      color: #525252;
    }

    div.my-profile:hover > a:before {
      background-position: right;
    }

      div.my-profile > a > img, div.my-profile > a > span {
        display: block;
        position: absolute;
        left: 5px;
        top: 5px;
      }

      div.my-profile > a > span {
        overflow: hidden;
        text-indent: -999px;
      }


/*
 * Generic menu styling
 */

ul.menu,
ul.menu li {
  padding: 0;
  list-style: none;
  margin: 0;
}

ul.menu li {
  display: inline-block;
}

  ul.menu li a {
    margin: 0 8px 0 0;
  }

  ul.menu .submenu {
    padding: 0;
    display: inline-block;
  }


/*
 * Menu display type
 */

.display-type-list ul.menu li,
.display-type-list ul.menu .submenu {
  display: block;
}

  .display-type-list ul.menu ul.menu li a,
  .display-type-list ul.menu .submenu li a {
    margin: 0;
  }
